#Generated by Maven Integration for Eclipse
#Fri May 16 00:05:09 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringFileUpload
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\SpringFileUpload
artifactId=SpringFileUpload
